#global-loader {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #000000c7;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

#global-loader h2 {
  color: white;
  font-size: 2em;
}

.btn-loader.active, .water {
  width: 20em;
  height: 20em;
  background-color: skyblue;
  border-radius: 50%;
  position: relative;
  -webkit-box-shadow: inset 0 0 1.5em 0 rgba(0, 0, 0, 0.5), 0 0.2em 0.5em 0 rgba(0, 0, 0, 0.5);
          box-shadow: inset 0 0 1.5em 0 rgba(0, 0, 0, 0.5), 0 0.2em 0.5em 0 rgba(0, 0, 0, 0.5);
  overflow: hidden;
}

.btn-loader.active:before, .btn-loader.active:after, .water:before, .water:after {
  content: '';
  position: absolute;
  width: 20em;
  height: 20em;
  top: -6em;
  background-color: #fff;
}

.btn-loader.active:before, .water:before {
  border-radius: 45%;
  background: rgba(255, 255, 255, 0.7);
  -webkit-animation: wave 4s linear infinite;
          animation: wave 4s linear infinite;
}

.btn-loader.active:after, .water:after {
  border-radius: 35%;
  background: rgba(255, 255, 255, 0.3);
  -webkit-animation: wave 6s linear infinite;
          animation: wave 6s linear infinite;
}

@-webkit-keyframes wave {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

@keyframes wave {
  0% {
    -webkit-transform: rotate(0);
            transform: rotate(0);
  }
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg);
  }
}

.btn-loader.active {
  width: 30px !important;
  height: 30px !important;
  -webkit-box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.5), 0 0 1px 0 rgba(0, 0, 0, 0.5) !important;
          box-shadow: inset 0 0 3px 0 rgba(0, 0, 0, 0.5), 0 0 1px 0 rgba(0, 0, 0, 0.5) !important;
  font-size: 0 !important;
  border-width: 0 !important;
  background-color: skyblue !important;
}

.btn-loader.active:before, .btn-loader.active:after {
  width: 30px !important;
  height: 30px !important;
  top: -13px !important;
  right: 0;
}

#overlay-disable-interaction {
  display: none;
  width: 100%;
  position: absolute;
  height: 100%;
  z-index: 9999;
}

#overlay-disable-interaction.active {
  display: block;
}
/*# sourceMappingURL=loader.css.map */